div.container-fluid
  height: 100%

  div.row
    height: 100%

    main
      transition: width 0.2s
      transition-delay:  200ms

    nav.sidebar
      min-width: 230px
      height: 100%
      position: relative
      transition: width 0.2s
      transition-delay:  200ms

      li
        a
          div
            margin-bottom: 0

      &.small
        min-width: 110px

        li
          a
            padding: 0

        span
          visibility: hidden

        .bottom
          button
            min-width: 78px

      div.collapsed
        transition: margin-left 0.2s
        transition-delay:  200ms
        position: absolute
        right: -38px
        top: 0

      .nav
        display: flex
        flex-wrap: wrap
        padding-left: 0
        margin-bottom: 0
        list-style: none

      .bottom
        width: 100%

        button
          transition: width 0.5s
          min-width: 40px
